
  {% include "base.html" %}

<head> 
{% load bootstrap4 %}
{% bootstrap_css %}

 </head>


<body>

{% block content %}

<form class="form-inline my-2 my-lg-0" id="nav-bar-form">
      <input name="q" class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>

<table class="table">


	
	<th >Entradas: </th>

	
	
	{%for Directorio in object_list %}
		<tr>


			<td>{{Directorio.id}}</td>
			<td>{{Directorio.Software.nombre}}</td>
			<td>{{Directorio.Software.funcion}}</td>
			<td>{{Directorio.departamento}}</td>
			
			<td><a href="{%url 'deleteDi_view' Directorio.id %}"> Delete </a></td>
			
		</tr>
		
			
	{%endfor%}	

</table>





{% endblock %}
{% bootstrap_javascript jquery='full' %}


</body>